<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>WLAN Status</name>
	<version>1.5</version>
	<author name="Spiderman">
		<info url="http://www.winfuture-forum.de/index.php?showtopic=107367" text="Winfuture Forum" />
		<logo src="logo.gif" />
	</author>
	<copyright><!--_locComment_text="{Locked}"-->© 2007</copyright>
	<description>Wireless LAN Status Sidebar Gadget.</description>
	<icons>
		<icon height="60" width="123" src="drag.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" src="wlan.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="1.0" />
			<defaultImage src="drag.png" />
		</host>
	</hosts>
</gadget>
